<section class="section bg-white py-0 " id="introduction">
    <div class="myModal mymodeloverwrite">
        <div class="row canAppDiv modal-dialog modal-lg">

            <div class="col-md-12 modal-content model_overwrite">
                <div class="noDecor modal-body model_overwrite">
                    <div id="VerifyEmail-step">

                        <div class="form-horizontal bg-white">
                            <div class="text-center">
                                <a (click)="close()"><img class="logo-default" src="./assets/img/CANExchange.svg" width="auto" height="23px" alt="logo"></a>
                            </div>
                            <div class="form-progressbar nav-bar">
                                <div class="step step-details done">
                                    <span class="arrow fa fa-caret-down"></span>Details</div>
                                <div class="step step-payment-method done previous-done">
                                    <span class="arrow fa fa-caret-down"></span>Payment</div>
                                <div class="step step-deposit done previous-done active">
                                    <span class="arrow fa fa-caret-down"></span>Deposit</div>
                                <div class="step step-complete">
                                    <span class="arrow fa fa-caret-down"></span>Complete</div>
                            </div>

                            <div class="text-center complete-body">
                                <span>Sit tight! We need to work out back end</span>
                                <br />
                                <span>magic to process your transaction</span>
                                <div>
                                    <img src="./assets/img/complete-step-img.png">
                                </div>
                                <span>Your order ID is
                                    <b style="color: #6d6d6d;"><a href="{{orderUrl}}" target="_blank">{{formData.key}}</a></b>
                                </span>
                                <br />

                                <div class="text-center">
                                    <div class="spinner">
                                        <div class="bounce1"></div>
                                        <div class="bounce2"></div>
                                        <div class="bounce3"></div>
                                    </div>
                                </div>

                                <span>You will be notified via email when your transaction is successful</span>

                            </div>
                            <br />

                            <div class="text-center help-line">
                                <a href="#">Need Help?</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
  

</section>